/**
* @author Dirk Nordmann
* @date   14.01.2002
*/
package util;

public class Globals
{		

public static final int WMF_DPI = 100;
public static final double PIX2TWIPS = 25.0; // 15.0
public static final double TWIPS2PIX = 1 / PIX2TWIPS;

private static boolean _debug = false;

public static void setDebug(boolean debug)
{
	_debug = debug;
}

public static boolean getDebug()
{
	return _debug;
}

public static void writeDebug(String s)
{
	if (_debug)
		System.out.println(s);
}

}